.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 581px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -19px;
	margin-bottom: 5px;
}

#pu10953
{
	width: 0.01px;
	margin-left: 21px;
	position: relative;
}

#u10953
{
	z-index: 2;
	width: 983px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 1px;
}

#u10953_clip
{
	width: 983px;
	height: 74px;
}

#u10953_img
{
	margin-left: -70px;
	margin-right: -68px;
	margin-bottom: -3px;
}

#menuu8771
{
	z-index: 12;
	width: 303px;
	margin-right: -10000px;
	margin-top: 95px;
	left: 668px;
}

#u8786
{
	width: 86px;
	min-height: 17px;
	margin-right: -10000px;
}

#u8789
{
	width: 61px;
	padding-left: 12px;
	padding-right: 13px;
}

#u8789:hover
{
	margin: 0px;
}

#u8789.MuseMenuActive
{
	margin: 0px;
}

#u8791-4
{
	width: 61px;
	min-height: 17px;
}

#u8789:hover #u8791-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u8789:active #u8791-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u8817
{
	width: 49px;
	min-height: 17px;
	margin-right: -10000px;
	left: 100px;
}

#u8820
{
	width: 49px;
}

#u8823-4
{
	width: 49px;
	min-height: 17px;
}

#u8789.MuseMenuActive #u8791-4,#u8820:hover #u8823-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u8820:active #u8823-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u8793
{
	width: 53px;
	min-height: 17px;
	margin-right: -10000px;
	left: 176px;
}

#u8794
{
	width: 53px;
}

#u8797-4
{
	width: 53px;
	min-height: 17px;
}

#u8820.MuseMenuActive #u8823-4,#u8794:hover #u8797-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u8794:active #u8797-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u8772
{
	width: 48px;
	min-height: 17px;
	margin-right: -10000px;
	left: 255px;
}

#u8773
{
	width: 48px;
}

#u8775-4
{
	width: 48px;
	min-height: 17px;
}

#u8794.MuseMenuActive #u8797-4,#u8773:hover #u8775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u8773:active #u8775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u8773.MuseMenuActive #u8775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u12411
{
	z-index: 37;
	width: 117px;
	margin-right: -10000px;
}

#u779
{
	z-index: 4;
	width: 982px;
	margin-left: 22px;
	margin-top: 3px;
}

._u779.f3s_top
{
	height: 1px;
	width: 982px;
}

#u12102-20
{
	z-index: 39;
	width: 982px;
	min-height: 537px;
	text-align: justify;
	color: #7F7F7F;
	margin-left: 22px;
	margin-top: 64px;
	position: relative;
}

#u12366
{
	float: left;
	margin-right: 22px;
}

#u12360
{
	z-index: 44;
	width: 314px;
}

#u12102,#u12102-3,#u12102-17
{
	color: #7F7F7F;
}

#u8384
{
	z-index: 5;
	width: 984px;
	margin-left: 21px;
	margin-top: 7px;
}

._u8384.f3s_top
{
	height: 1px;
	width: 984px;
}

#u7456-6
{
	z-index: 6;
	width: 983px;
	min-height: 25px;
	margin-left: 22px;
	margin-top: 14px;
}

body
{
	padding-top: 32px;
	padding-bottom: 33px;
}

#page .verticalspacer
{
	clear: both;
}

